@font-face {
  font-family: 'sport-icon';
  src:  url('../fonts/fonts/sport-icon.eot');
  src:  url('../fonts/sport-icon.eot') format('embedded-opentype'),
    url('../fonts/sport-icon.ttf') format('truetype'),
    url('../fonts/sport-icon.woff') format('woff'),
    url('../fonts/sport-icon.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

@font-face {
    font-family: Gordita;
    font-weight: 700;
    font-style: normal;
    src: url('../fonts/gordita-bold.woff')
}

@font-face {
    font-family: Gordita;
    font-weight: 600;
    font-style: normal;
    src: url('../fonts/gordita-medium.woff')
}

@font-face {
    font-family: Gordita;
    font-weight: 400;
    font-style: normal;
    src: url('../fonts/gordita-light.woff')
}


[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'sport-icon' ;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-poker-7:before {
  content: "\e91e";
}
.icon-search:before {
  content: "\e910";
}
.icon-refresh:before {
  content: "\e91c";
}
.icon-information-2:before {
  content: "\e91d";
}
.icon-icon-18:before {
  content: "\e900";
}
.icon-lock-on:before {
  content: "\e901";
}
.icon-mail-notification:before {
  content: "\e902";
}
.icon-mail-open:before {
  content: "\e903";
}
.icon-mail-selected:before {
  content: "\e904";
}
.icon-pin-off:before {
  content: "\e905";
}
.icon-pin-on:before {
  content: "\e906";
}
.icon-qr:before {
  content: "\e907";
}
.icon-save:before {
  content: "\e908";
}
.icon-setting-mesh:before {
  content: "\e909";
}
.icon-share2:before {
  content: "\e90a";
}
.icon-signal:before {
  content: "\e90b";
}
.icon-suitcase:before {
  content: "\e90c";
}
.icon-translate:before {
  content: "\e90d";
}
.icon-tv:before {
  content: "\e90e";
}
.icon-lock-off:before {
  content: "\e90f";
}
.icon-list:before {
  content: "\e911";
}
.icon-info-reference:before {
  content: "\e912";
}
.icon-indeterminate:before {
  content: "\e913";
}
.icon-image:before {
  content: "\e914";
}
.icon-filter-list:before {
  content: "\e915";
}
.icon-expand:before {
  content: "\e916";
}
.icon-drag-handle:before {
  content: "\e917";
}
.icon-download-from-cloud:before {
  content: "\e918";
}
.icon-copy:before {
  content: "\e919";
}
.icon-collapse:before {
  content: "\e91a";
}
.icon-calendar:before {
  content: "\e91b";
}
.icon-card:before {
  content: "\e920";
}
.icon-alert:before {
  content: "\e923";
}
.icon-athletics:before {
  content: "\e924";
}
.icon-iback:before {
  content: "\e925";
}
.icon-badminton:before {
  content: "\e926";
}
.icon-baseball:before {
  content: "\e927";
}
.icon-basketball:before {
  content: "\e928";
}
.icon-betslip:before {
  content: "\e929";
}
.icon-biathlon:before {
  content: "\e92a";
}
.icon-bingo-product:before {
  content: "\e92b";
}
.icon-bowls:before {
  content: "\e92c";
}
.icon-boxing:before {
  content: "\e92d";
}
.icon-check-circle:before {
  content: "\e92e";
}
.icon-check:before {
  content: "\e92f";
}
.icon-chess:before {
  content: "\e930";
}
.icon-chevron-circle-down:before {
  content: "\e931";
}
.icon-chevron-circle-left:before {
  content: "\e932";
}
.icon-chevron-circle-right:before {
  content: "\e933";
}
.icon-chevron-circle-up:before {
  content: "\e934";
}
.icon-chevron-down:before {
  content: "\e935";
}
.icon-chevron-left:before {
  content: "\e936";
}
.icon-chevron-right:before {
  content: "\e937";
}
.icon-chevron-up:before {
  content: "\e938";
}
.icon-clock:before {
  content: "\e939";
}
.icon-close-circle:before {
  content: "\e93a";
}
.icon-close:before {
  content: "\e93b";
}
.icon-colortheme:before {
  content: "\e93c";
}
.icon-contactus:before {
  content: "\e93d";
}
.icon-criket:before {
  content: "\e93e";
}
.icon-curling:before {
  content: "\e93f";
}
.icon-cycling:before {
  content: "\e940";
}
.icon-darkmode:before {
  content: "\e941";
}
.icon-darts:before {
  content: "\e942";
}
.icon-default-sport:before {
  content: "\e943";
}
.icon-digitalcasino-product:before {
  content: "\e960";
}
.icon-download:before {
  content: "\e962";
}
.icon-drag:before {
  content: "\e963";
}
.icon-edit:before {
  content: "\e964";
}
.icon-entertainment:before {
  content: "\e965";
}
.icon-ifloorball:before {
  content: "\e966";
}
.icon-football:before {
  content: "\e967";
}
.icon-freeplay:before {
  content: "\e968";
}
.icon-golf:before {
  content: "\e969";
}
.icon-grayhounds:before {
  content: "\e96a";
}
.icon-handball:before {
  content: "\e96b";
}
.icon-icon-history:before {
  content: "\e96c";
}
.icon-hockey:before {
  content: "\e96d";
}
.icon-home:before {
  content: "\e96e";
}
.icon-horses-product:before {
  content: "\e96f";
}
.icon-horses:before {
  content: "\e971";
}
.icon-hurling:before {
  content: "\e972";
}
.icon-icon-inbox:before {
  content: "\e974";
}
.icon-lacrosse:before {
  content: "\e975";
}
.icon-icon-lightmode:before {
  content: "\e976";
}
.icon-livebetting-product:before {
  content: "\e977";
}
.icon-livedealer-product:before {
  content: "\e979";
}
.icon-icon-lock:before {
  content: "\e980";
}
.icon-logout:before {
  content: "\e981";
}
.icon-lottery:before {
  content: "\e982";
}
.icon-mma:before {
  content: "\e983";
}
.icon-motors:before {
  content: "\e984";
}
.icon-negative:before {
  content: "\e985";
}
.icon-olympics:before {
  content: "\e986";
}
.icon-openbets:before {
  content: "\e987";
}
.icon-icon-other:before {
  content: "\e988";
}
.icon-play:before {
  content: "\e98a";
}
.icon-poker-product:before {
  content: "\e98b";
}
.icon-pool:before {
  content: "\e98c";
}
.icon-politics:before {
  content: "\e98d";
}
.icon-positive:before {
  content: "\e98e";
}
.icon-props:before {
  content: "\e98f";
}
.icon-referafriend:before {
  content: "\e990";
}
.icon-reports:before {
  content: "\e991";
}
.icon-rugby:before {
  content: "\e993";
}
.icon-rules:before {
  content: "\e994";
}
.icon-icon-sailing:before {
  content: "\e995";
}
.icon-selections:before {
  content: "\e996";
}
.icon-settings:before {
  content: "\e997";
}
.icon-share:before {
  content: "\e998";
}
.icon-siking:before {
  content: "\e999";
}
.icon-skijumping:before {
  content: "\e99a";
}
.icon-soccer:before {
  content: "\e99b";
}
.icon-softball:before {
  content: "\e99c";
}
.icon-sport-products:before {
  content: "\e99d";
}
.icon-star-empty:before {
  content: "\e99e";
}
.icon-star-full:before {
  content: "\e99f";
}
.icon-streaming:before {
  content: "\e9a1";
}
.icon-sumo:before {
  content: "\e9a2";
}
.icon-surfing:before {
  content: "\e9a3";
}
.icon-table-tennis:before {
  content: "\e9a4";
}
.icon-tennis:before {
  content: "\e9a6";
}
.icon-tournament:before {
  content: "\e9a8";
}
.icon-trash:before {
  content: "\e9a9";
}
.icon-user:before {
  content: "\e9aa";
}
.icon-virtuals-product:before {
  content: "\e9ac";
}
.icon-virtuals:before {
  content: "\e9ad";
}
.icon-volleyball:before {
  content: "\e9ae";
}
.icon-waterpolo:before {
  content: "\e9af";
}
.icon-weather:before {
  content: "\e9b0";
}
.icon-wrestling:before {
  content: "\e9b2";
}
